# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sat Oct 25 15:29:08 UTC 2014
pkgname = neon
pkgver = 0.30.1-1
pkgdesc = HTTP and WebDAV client library with a C interface
url = http://www.webdav.org/neon/
builddate = 1414250948
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 746496
arch = arm
license = GPL
license = LGPL
depend = krb5
depend = expat
depend = ca-certificates
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
